Error

two or more packages specified (libbulletml0d2 libsane-extras)